@charset "utf-8";
.btn_wrap{margin:20px 0; text-align:center;}
.btn_wrap .btn{margin-left:6px; }
.btn_wrap .btn:first-child{margin-left:0}

.info_list{}
.info_list li{padding:2px 0;}
.info_list li .tit{display:block; float:left; padding:6px 20px; background:#e2e3ef; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; line-height:24px; font-weight:500; color:#6c72ae; }
.info_list li .info{display:block; float:right; padding:6px; border-bottom:2px solid #ddd; line-height:22px; }

.anchor li a{padding-right:45px; background:url(/img/2019/common/anchor_arr.gif) no-repeat 90% 50%}
.anchor li a:hover{background:url(/img/2019/common/anchor_arr_hover.gif?20181106) no-repeat 90% 50%}

.border_box{margin-top:15px; padding:10px 20px; border:1px solid #b9b9ca; border-radius:5px; -webkit-border-radius:5px;  -moz-border-radius:5px; }
.respon_table{overflow-x:auto}
/* General Information*/
.sign_wrap{max-width:600px; margin:30px 0 0;}
.sign_wrap .sign_info_wrap{float:left; width:49%; margin-right:1% }
.sign_wrap .sign_info_wrap .sign_img{width:100px; }
.sign_wrap .fb{font-weight:600;}
.sign_wrap .sign_info_wrap .gray{margin-top:5px; font-size:0.929em; line-height:1.2em; }
.welcome_line{width:100%; margin:40px 0; border:1px solid #AAA; }

.overview_list{}
.overview_list li .tit{width:34.5%}
.overview_list li .info{width:65%}

.date_list li .tit{width:44.5%; }
.date_list li .info{width:55%}

.keydate_list{font-size:1.071em; line-height:1.4em}
.keydate_list li .tit{background:#6c72ae; color:#f5f6fd}

.organ_list_wrap{}
.organ_list{}
.organ_list .tit{float:left; width:30%; padding:10px 0; border-top:2px solid #083f88; }
.organ_list .tit h3{margin-top:0; border:0 none; }
.organ_list .tit h3:after{display:none; }
.organ_list .info{float:right; width:68%; padding:10px 0; border-top:2px solid #aaa; }
.organ_list .info .organ_info_wrap{margin: 0 0 20px}
.organ_list .info .organ_info_wrap li{padding:0 0 10px; }
.organ_list .info .organ_info_wrap li .name{display:inline-block; font-weight:500; margin-right:20px; width:120px; }
.organ_list .info .organ_info_wrap li .affi{display:inline-block; font-size:0.933em; color:#777;}
.organ_web_list li .tit{width:34.5%}
.organ_web_list li .info{width:65%}


.co-organ_list{margin-top:15px;padding:15px; border:1px solid #eee; border-radius:10px; -webkit-border-radius:10px;  -moz-border-radius:10px; }
.co-organ_list .organ_img{float:left; width:20%; }
.co-organ_list .organ_img img{}
.co-organ_list .organ_info{float:right; width:78%}
.co-organ_list .organ_info h4{margin-top:5px}

.down_wrap{}
.down_wrap .down_info_wrap{float:left; width:46%; margin:1% 2%;}
.down_wrap .down_info_wrap .down_img{ text-align:center}
.down_wrap .down_info_wrap .down_img img{max-width:100%; border:1px solid #eee;}
.down_wrap .down_info_wrap .down_btn{margin-top:10px; text-align:center}

.floor_list{text-align:center}
.floor_list li{display:inline-block; width:50%; margin:0 20px}
.floor_list li:first-child{width:22%}

.fac_list{margin:10px 0; }
.fac_list li .tit{width:34.5%}
.fac_list li .info{width:65%}

.fac_wr_04{position:relative}
.fac_wr_04 .fac_list{padding-left:200px; }
.fac_wr_04 .fac_right{position:absolute; top:0; left:0;}

.fac_time_table th,
.fac_time_table td{padding:5px}

/*Scientific Program */
.spea_list{}
.spea_list li{position:relative; margin-top:30px; }
.spea_list li .img_wrap{display:block; position:absolute; top:0; left:0; width:150px; height:150px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; overflow:hidden;}
.spea_list li .img img{width:100%; }
.spea_list li .info_wrap{display:block; min-height:150px; padding-left:170px;  }
.spea_list li .info_wrap .name{display:block; font-size:1.143em; line-height:1.5em; font-weight:700; color:#6d5182}
.spea_list li .info_wrap .affi{display:block; padding:0 0 10px; border-bottom:1px solid #eee; color:#aca5b2}
.spea_list li .info_wrap .tit{display:block; margin-top:10px; }
.spea_list li .info_wrap .career{display:block; }
.spea_list li .info_wrap .spea_btn_wrap{display:block; margin-top:5px;}
.spea_list li .info_wrap .fb{font-weight:600}

.session_list{position:relative; margin:0 0 20px; }
.session_list li{padding:10px 0; border-top:1px solid #ddd;}
.session_list li:first-child{border-top:0 none;}
.session_list li .tit{display:block; float:left; width:20%; padding:0 10px; font-weight:700;}
.session_list li .info{display:block; float:right; width:79%; padding:0 10px; color:#666;}

.session_list li.point{padding:3px 0; background:#716ba7; border:0 none;  }
.session_list li.point .tit{color:#fff;}
.session_list li.point .info{color:#fff;}

.symposia_list{position:relative; margin:0 0 20px; }
.symposia_list li{padding:10px 0; border-top:1px solid #ddd;}
.symposia_list li:first-child{border-top:0 none;}
.symposia_list li .tit{display:block; float:left; width:23%; padding:0 10px; font-weight:700;}
.symposia_list li .info{display:block; float:right; width:76%; padding:0 10px; color:#666;}
.symposia_list .logo_wr{position:absolute; top:20px; right:10px; border:0 none; }
.symposia_list li.point{padding:3px 10px; background:#716ba7; border:0 none;  }
.symposia_list li.point .tit{padding:0; color:#fff;}
.symposia_list li.point .info{padding:0; color:#fff;}

.pro_img{max-width:700px; width:100%; margin:0 auto; }
.cjk_pre_list{}
.cjk_pre_list li{float:left; width:33.33%; padding:0 10px; }
.cjk_pre_list li .img{display:block; float:left; width:35%; }
.cjk_pre_list li .name{display:block; float:right; width:60%; margin-top:20px; font-size:1.071em}
.cjk_pre_list li .affi{display:block; margin-top:5px;  font-size:0.867em; line-height:1.2em; color:#888; }

.scien_pro_list li .tit{width:24.5%; }
.scien_pro_list li .info{width:75%}

.lunch_pro_list img{min-width:150px; }
.lunch_pro_list td{position:relative; }
.lunch_pro_list td .check{display:block; position:absolute; top:5px; left:15px; width:20px; height:20px; }
.lunch_pro_list td .check img{min-width:auto; width:100%; }
.sat_poster_wrap{max-width:500px; width:96%; margin:10px auto}
/* Registration & Accommodation */
.regi_cate_wrap{margin:10px 0 20px; }
.regi_cate_wrap dt{margin-top:5px; padding:10px 20px; font-weight:500; border:1px solid #e2e3ef}
.regi_cate_wrap dt .view{display:block; float:right; margin-right:10px; padding:0 10px; background:#e2e3ef; font-size:12px; color:#6c72ae; text-transform:uppercase}
.regi_cate_wrap dd{display:none; padding:20px 10px; }
.regi_cate_wrap dd .cate_list{}
.regi_cate_wrap dd .cate_list li{float:left; width:20%; }

.report_wr{}
.report_wr ul{padding-left:220px; }
.report_img{float:left; max-width:200px; margin-right:15px; border:1px solid #eee}

.payment_wrap{position:relative; min-height:80px; }
.payment_wrap img{position:absolute; top:0; left:0; }
.payment_wrap p{padding-left:95px;}

.acc_top{font-size:1.143em; line-height:1.5em; margin-top:20px}
.regi03 h3 .red{display:inline-block; margin-left:10px; font-size:0.8em; line-height:30px; vertical-align:top}
.hotel_wrap{width:100%;}
.hotel_wrap .hotel_img{float:left; width:25%; }
.hotel_wrap .hotel_img img{width:100%; }
.hotel_wrap .hotel_text{float:right; width:73%}
.hotel_wrap .info_list{float:right; width:73%; margin-top:15px}
.hotel_wrap .info_list .tit{width:30%; }
.hotel_wrap .info_list .info{width:68%}

.guest_list{}
.guest_list .tit{width:40%; }
.guest_list .info{width:59.5%}

.greenstel_wrap{position:relative; margin-top:20px; padding:15px 30px; border:1px solid #ddd}
.greenstel_wrap .img{position:absolute; top:15px; left:30px; }
.greenstel_wrap .taj{display:table-cell; width:100%; height:75px; padding-left:180px; vertical-align:middle}

/* Sponsorship & Exhibition */
.spon_btn_wrap{margin:10px 0 50px; text-align:center; }
.spon_btn_wrap .btn{width:250px; margin:2px 10px; }
.congre_list{}
.congre_list li .tit{width:30%;}
.congre_list li .info{float:left; width:32%; margin:0 1.5%; text-align:center}
.booth_list{}
.booth_list > li{float:left; width:50%; padding:0 10px}
.booth_list li .booth_img{float:left; width:40%}
.booth_list li .booth_info{float:right; width:58%}
.exco_list{}
.exco_list li .tit{width:25%;}
.exco_list li .info{width:73%}

.spon_item_list{}
.spon_item_list li .info{float:left; width:75%; text-align:justify;}
.spon_item_list li .tit{float:right; width:23%; text-align:center}
.spon_item_list li .line2{margin-top:22px}
.spon_item_list li .line3{margin-top:44px}
.tstyle02 .amou{background:#fafafa;}

.spon_point{font-size:1.429em; line-height:1.5em; font-weight:600; color:#dc3545; text-align:center}
.spon_logo_list{}
.spon_logo_list li{float:left; width:23%; margin:1%; padding:10px 2px; border:1px solid #ddd; text-align:center}
.spon_logo_list li a{display:block;height:60px;line-height:60px;  }
.spon_logo_list li a img{vertical-align:middle}

.official_wrap{}
.official_wrap .info_wrap{display:block; float:left; width:45%; }
.official_wrap .offi_btn_wrap{display:block; float:right; width:50%;}
.official_wrap .offi_btn_wrap .btn{float:left; width:48%; margin:0.5% 1%; padding:3px 0 }
/*  Transportation */
.trans_map_wrap{margin-top:20px; }
.trans_map_wrap .trans_map01{float:left; width:66.4%; }
.trans_map_wrap .trans_map01 img{width:100%}
.trans_map_wrap .trans_map02{float:right; width:32.7%}
.trans_map_wrap .trans_map02 img{width:100%}

.accordion_wrap{}
.accordion_wrap dt{position:relative; margin:5px 0; padding:10px 20px; border:1px solid #dc3545; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; cursor:pointer}
.accordion_wrap .route_num{display:inline-block; font-size:0.867em; color:#888; text-align:center; text-transform:uppercase;}
.accordion_wrap .route_con{display:inline-block; margin-left:30px; font-size:1.133em; line-height:1.5em; font-weight:500; color:#222; }
.accordion_wrap .route_con .more{display:block; position:absolute; top:50%; right:15px; margin-top:-12px; padding:3px 10px; background:#ffafad; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; 
	font-size:0.857em; line-height:20px; font-weight:400; color:#fff;}
.accordion_wrap dd{display:none; padding:20px; }
.accordion_wrap .route{font-size:1.286em; line-height:1.2em; font-weight:700; color:#fd3f52;}
.accordion_wrap .route span{margin-right:15px; color:#222;}
.accordion_wrap .route_time{margin-left:83px; font-size:0.857em; color:#777}
.accordion_wrap dd img{display:inline-block; max-width:100%; margin:15px auto;}
.route_notice{width:96%; margin:10px auto; padding:10px; background:#83507e; color:#fff;  }
.airport_list{}
.airport_list .airport_box{float:left; width:48%; margin:1%; padding:0 5px; border-radius:5px; }
.airport_list h5{margin:0; padding:0; font-size:1.067em; text-align:center; }
.airport_list .img{margin:15px 0; padding:10px 0; border-top:1px dotted #888; border-bottom:1px dotted #ddd; text-align:center; }
.airport_list .img img{max-width:100%; margin:0;}

.trans_hotel_list li .tit{width:30%;}
.trans_hotel_list li .info{width:69%}
/* grant */
.point_box{max-width:1000px; width:98%; margin:20px auto; padding:15px; background:#ea5260; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; 
	 font-size:1.143em; line-height:1.5em; color:#fff; text-align:center;}
	 
.award_accordion_list dt{position:relative; }
.award_accordion_list dt .arr{display:block; position:absolute; top:5px; right:0; color:#6c72ae; cursor:pointer}
.award_accordion_list dt .arr img{margin-right:10px; vertical-align:middle}
.award_accordion_list dd{display:none;}
.award_accordion_list li.top_area{font-weight:700 }
.award_accordion_list li.top_area .inves{border-color:#aaa; color:#383838;  }
.award_accordion_list li .inves{display:block; float:left; width:24%; padding:10px 0; border-top:2px solid #aaa; font-weight:700;  color:#4d5494 }
.award_accordion_list li .name_area{display:block; float:right; width:75%;}
.award_accordion_list li .first{display:block; float:left; width:24%; margin-right:1%; padding:10px 0; border-top:2px solid #aaa; }
.award_accordion_list li .last{display:block; float:left; width:24%; margin-right:1%; padding:10px 0; border-top:2px solid #aaa; }
.award_accordion_list li .affi{display:block; float:left; width:50%; padding:10px 0; border-top:2px solid #aaa;  }

.grant_accordion{border-bottom:3px solid #6c72ae; }
.grant_accordion dt{display:block; padding:12px 10px; background:#e2e3ef url(/img/2019/sub/accordion_arr.png) no-repeat 98% 50%; border-top:1px solid #6c72ae;  }
.grant_accordion dt .name{display:inline-block; padding-right:20px; font-size:1.071em; line-height:1em; font-weight:700;  }
.grant_accordion dt .institu{display:inline-block; margin-top:5px; margin-left:20px; font-size:0.929em; line-height:1em; color:#777  }
.grant_accordion dd{display:none;}
.grant_accordion .grant_list{padding:15px}
.grant_accordion .grant_list > li{padding:0 10px; border-top:1px dashed #dadada; line-height:20px}
.grant_accordion .grant_list > li:first-child{border-top:0}
.grant_accordion .grant_list li .tit{display:block; float:left; width:23%; padding:10px 0; font-weight:700; color:#6c72ac }
.grant_accordion .grant_list li .info{display:block; float:right; width:75%; padding:10px 0; text-align:justify}

.satelli_wrap h5{margin:20px 15px 5px !important;}
.satelli_wrap .grant_list{margin:10px 15px; padding:0;  border-bottom:1px solid #dadada}
/* Korea & Daegu*/
.korea_cul_img{float:left; max-width:580px; margin:0 10px 5px 0; }
.korea_cul_img img{width:100%}
.ebook_list{}
.ebook_list li{display:inline-block; }
.ebook_list li a{display:block; margin:3px; }
.ebook_list li a img{height:180px;}

.korea_cul_wrap{}
.korea_cul_wrap .taj{}
.korea_cul_wrap .korea_img{float:right; width:220px; padding:0 0 5px 20px}
.korea_cul_wrap .korea_img img{width:100%}

.deagu_wrap{}
.deagu_wrap .deagu_img{margin:0 0 10px; text-align:center}
.exco_wrap{}
.exco_wrap .exco_img{float:left; width:32%}
.exco_wrap .exco_img img{width:100%}
.exco_wrap .exco_info{float:right; width:65%}
.exco_wrap .exco_list{margin:0 0 15px}
.exco_wrap .exco_list .tit{width:20%;}
.exco_wrap .exco_list .info{width:78%;}
.deagu_list .deagu_img{float:right; width:40%; }
.deagu_list img{width:100%; }
.deagu_list .deagu_info{float:left; width:58%; }




.visa_list{ }
.visa_list .tit_wrap{border:0 none; }
.visa_list .tit_wrap span{font-weight:600;}
.visa_list li span{padding:8px 5px; border-top:2px solid #ddd; line-height:1.3em;}
.visa_list .country{display:block; float:left; width:18%; }
.visa_list .passport{display:block; float:left; width:34%; margin:0 0.5%; }
.visa_list .stay{display:block; float:left; width:36.5%; margin-right:0.5% }
.visa_list .book{display:block; float:left; width:10%;}




/* Itinerary*/
.itiner_search_area{margin:20px 0 30px; padding:15px 10px; background:#eaeaea; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; overflow:hidden; text-align:center;}
.itiner_search_area input{display:inline-block; width:15%; height:35px; border:0 none; line-height:33px; }
.itiner_search_area select{display:inline-block; width:15%; height:35px; border:0 none; line-height:33px; }
.itiner_search_area input[type="submit"]{width:100px; padding:0; border:0 none; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0;   }

.itiner_list{}
.itiner_list li{margin:0 0 15px; }
.itiner_list li .tit{width:25%; padding:10px 0; background:#fff; border-top:2px solid #6c72ae; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0;   }
.itiner_list li .tit .cate{display:block; font-size:1.143em; }
.itiner_list li .tit .date{display:block; font-weight:400; color:#333;}
.itiner_list li .tit .room{display:block; font-weight:400; color:#878787}
.itiner_list li .info{width:73%; padding:10px 0; border-top:2px solid #ddd; border-bottom:0 none}
.itiner_list li .info .info_inner{display:block; padding:5px 0; border-top:1px dotted #ddd; *zoom:1; }
.itiner_list li .info .info_inner:first-child{border-top:0 none; }
.itiner_list li .info .info_inner:after{display:block; clear:both; content:""}
.itiner_list li .info .info_inner .info_tit{display:block; position:relative; float:left; width:20%; font-weight:700; color:#787878}
.itiner_list li .info .info_inner .info_tit:after{position:absolute; top:3px; right:0; width:1px; height:15px; background:#eee; content:""}
.itiner_list li .info .info_inner .info_info{display:block; float:right; width:78%; }

.itiner_list li .info label{font-size:0.929em}
.itiner_list li .info .ui-state-active, 
.itiner_list li .info .ui-widget-content .ui-state-active, 
.itiner_list li .info .ui-widget-header .ui-state-active, 
.itiner_list li .info a.ui-button:active, .ui-button:active, 
.itiner_list li .info .ui-button.ui-state-active:hover{border-color:#d7182a; background:#d7182a; }

	/* detail*/
.itiner_detail_wr{}
.itiner_detail_wr > .clear{padding:0 0 40px}
.itiner_detail_wr .detail_tit{float:left; width:19%; }
.itiner_detail_wr .detail_tit h4{margin-top:0}
.itiner_detail_wr .detail_info{float:right; width:80%; padding:5px 0 5px 20px; border-left:1px solid #ddd}

.detail_info_list{}
.detail_info_list > li > .tit{width:20%; padding:3px 5px; }
.detail_info_list > li > .info{width:79%; padding:3px 0; min-height:30px; }

.itiner_spea_list{}
.itiner_spea_list li{position:relative; margin-top:30px; }
.itiner_spea_list li .img_wrap{display:block; position:absolute; top:0; left:0; width:150px; height:150px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; overflow:hidden;}
.itiner_spea_list li .img img{width:100%; }
.itiner_spea_list li .info_wrap{display:block; min-height:150px; padding-left:170px;  }
.itiner_spea_list li .info_wrap .name{display:block; font-size:1.143em; line-height:1.5em; font-weight:700; color:#6d5182}
.itiner_spea_list li .info_wrap .affi{display:block; padding:0 0 10px; border-bottom:1px solid #eee; color:#aca5b2}
.itiner_spea_list li .info_wrap .topic{display:block; margin-top:10px; background:0 none;  }
.itiner_spea_list li .info_wrap .career{display:block; }
.itiner_spea_list li .info_wrap .spea_btn_wrap{display:block; margin-top:5px;}
.itiner_spea_list li .info_wrap .fb{font-weight:600}

.detail_btn_wr{text-align:center; }
.detail_btn_wr .btn{max-width:150px; width:48%; margin:0 1%; }

.detail_btn_wr .ui-state-active, 
.detail_btn_wr .ui-widget-content .ui-state-active, 
.detail_btn_wr .ui-widget-header .ui-state-active, 
.detail_btn_wr a.ui-button:active, .ui-button:active, 
.detail_btn_wr .ui-button.ui-state-active:hover{border-color:#d7182a; background:#d7182a; }